petsc-3.15.0 2021-03-30
Report Typos and Errors

# PetscDualSpaceSetFromOptions

sets parameters in a PetscDualSpace from the options database

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceSetFromOptions(PetscDualSpace sp)

Collective on sp

### Input Parameter

| sp | - the PetscDualSpace object to set options for

### Options Database

| -petscspace_degree the approximation order of the space

### See Also

PetscDualSpaceView(), PetscDualSpace, PetscObjectSetFromOptions()

### Level

intermediate

### Location

src/dm/dt/dualspace/interface/dualspace.c
Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages